@font-face {
    font-family: "Larsseit";
    url("../../fonts/Larsseit/Larsseit.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Larsseit";
    url("../../fonts/Larsseit/Larsseit-Italic.otf") format("opentype");
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: "Larsseit";
    url("../../fonts/Larsseit/Larsseit-Bold.otf") format("opentype");
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: "Larsseit";
    url("../../fonts/Larsseit/Larsseit-BoldItalic.otf") format("opentype");
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: "Larsseit";
    url("../../fonts/Larsseit/Larsseit-ExtraBold.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: "Larsseit";
    url("../../fonts/Larsseit/Larsseit-ExtraBoldItalic.otf") format("opentype");
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: "Larsseit";
    url("../../fonts/Larsseit/Larsseit-Light.otf") format("opentype");
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: "Larsseit";
    url("../../fonts/Larsseit/Larsseit-LightItalic.otf") format("opentype");
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: "Larsseit";
url("../../fonts/Larsseit/Larsseit.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Larsseit";
url("../../fonts/Larsseit/Larsseit-Italic.otf") format("opentype");
    font-weight: normal;
    font-style: italic;
}

[type=email][type=text],select,textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #fff;
    border-color: #6b7280;
    border-width: 1px;
    padding-top: .5rem;
    padding-right: .75rem;
    padding-bottom: .5rem;
    padding-left: .75rem;
    font-size: 1rem;
    line-height: 1.5rem;
    --tw-shadow: 0 0 #0000
}

.max-w-7xl {
    max-width: 1600px;
}

.bg-vinn,
.bg-green-600{
    background-color: rgb(0 116 96 / var(--tw-bg-opacity));;
}

.text-green-600 {
    --tw-text-opacity: 1;
    color: rgb(0 116 96 / var(--tw-text-opacity));
}

.bg-yellow-600 {
    --tw-bg-opacity: 1;
    background-color: rgb(226 159 21 / var(--tw-bg-opacity));
}

.home-rooms h3{
    font-family: Butler, "Open Sans", Serif;
    /*font-size: 62px;*/
    line-height: 1.3;
    margin-bottom: 20px;
}
.home-rooms a{
    letter-spacing: 1px;
    text-transform: capitalize;
}
.home-rooms a:hover{
    color: #000;
    background: #fff;
}
.home-rooms .bg-opacity-30:hover{
    --tw-bg-opacity: .8;
}
.home-rooms .bg-opacity-30{
    height: 100%;
}
.hero-banner p{
    font-family: Butler, "Open Sans", Serif;
    font-weight: lighter;
}
.booking-calendar,
.booking-calendar button{
    font-family: "Larsseit" , "Open Sans", Serif;
}

html {
    font-family: "Larsseit" ,'Open Sans', sans-serif;
    font-weight: lighter;
}
.wp-block-d-inns-section-block p{
    font-size: 1.25rem;
    line-height: 1.75rem;
    font-weight: 300;
    max-width: 50rem;
    margin-left: auto;
    margin-right: auto;
    --tw-text-opacity: 1;
    color: rgb(0 116 96 / var(--tw-text-opacity));
    text-align: center;
    margin-bottom: 20px;
}
.wp-block-d-inns-section-block h2{
    letter-spacing: 0.05em;
    font-weight: 300;
    padding-top: 1rem;
    padding-bottom: 1rem;
    font-size: 25px;
    --tw-text-opacity: 1;
    color: rgb(0 116 96 / var(--tw-text-opacity));
    text-align: center;
}

.wp-block-d-inns-section-block.bg-gray-100,
.wp-block-d-inns-image-content-block.bg-gray-100,
.wp-block-d-inns-section-block.bg-gray-100 h2{
    position: relative;
}

.wp-block-d-inns-section-block.bg-gray-100:before{
    right: -50%;
    position: absolute;
    content: '';
    display: block;
    background-color: rgb(243 244 246);
    left: -50%;
    top: 0;
    bottom: 0;
}
.wp-block-d-inns-image-content-block.bg-gray-100:before{
    right: -50%;
    position: absolute;
    content: '';
    display: block;
    background-color: rgb(243 244 246);
    left: -50%;
    top: 0;
    bottom: 0;
    z-index: -1;
}

.w-5 {
    width: 1.25rem;
}
.h-5 {
    height: 1.25rem;
}
.ml-2 {
    margin-left: 0.5rem;
}
.my-0 {
    margin-top: 0px;
    margin-bottom: 0px;
}

.group:hover .group-hover\:block {
    display: block;
}
.transform {
    transform: translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.-translate-y-5 {
    --tw-translate-y: -1.25rem;
    transform: var(--tw-transform);
}
.-translate-x-1\/2 {
    --tw-translate-x: -50%;
    transform: var(--tw-transform);
}
.left-1\/2 {
    left: 50%;
}
.top-full {
    top: 100%;
}
.absolute {
    position: absolute;
}

*, ::before, ::after {
    --tw-transform: translateX(var(--tw-translate-x)) translateY(var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.border-gray-300 {
    --tw-border-opacity: 1;
    border-color: rgb(209 213 219/var(--tw-border-opacity));
    border-width: 1px
}

.gap-y-6 {
    row-gap: 1.5rem
}

.grid-cols-1 {
    grid-template-columns: repeat(1,minmax(0,1fr))
}

.grid {
    display: grid
}
.bg-gray-50 {
    --tw-bg-opacity: 1;
    background-color: rgb(249 250 251/var(--tw-bg-opacity));
}

#mobile-menu .mobile-sub-menu {
    background: #f4f4f4;
}

.hero-banner p{
    line-height: 1.5 !important;
}
.hero-banner h2{
    font-family: Butler, "Open Sans", Serif;
    font-weight: lighter;
    line-height: 1.5 !important;
}
h1{
    font-size: 25px;
}

.footer input[type="text"],
.footer input[type="email"]{
    padding: 10px;
    max-width: 100%;
}
.footer input[type="submit"]{
    cursor: pointer;
}
.footer input[type="submit"]:hover{
    background: #fff;
    color: rgb(82 82 91 );
}
.wp-block-column li {
    list-style: disc;
    list-style-position: inside;
    line-height: 2;
    font-size: 18px;
}

@media(min-width: 640px) {
    .sm\:w-7\/12 {
        width:58.337%
    }

    .sm\:w-5\/12 {
        width: 41.667%
    }

    .sm\:text-4xl {
        font-size: 2.25rem;
        line-height: 2.5rem
    }

    .sm\:tracking-tight {
        letter-spacing: -.025em
    }

    .sm\:gap-x-8 {
        -moz-column-gap: 2rem;
        column-gap: 2rem
    }

    .sm\:grid-cols-2 {
        grid-template-columns: repeat(2,minmax(0,1fr))
    }

    .sm\:grid-cols-4 {
        grid-template-columns: repeat(4,minmax(0,1fr))
    }

    .sm\:col-span-2 {
        grid-column: span 2/span 2
    }

    .sm\:text-sm {
        font-size: .875rem;
        line-height: 1.25rem
    }
}